Skip to content

Change the author of a product update ​

ProductUpdates

A moderator can change the author of a product update.

POST
/productUpdates/{id}/changeAuthor

Parameters​

Path Parameters

id*

ID of the product update to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator changing the author of the product update

Type
string
Required

Request Body​

application/json
JSON
{
  
"authorId": "7"
}

Responses​

Author has been changed

Samples​

Gainsight CC Developer Portal